@media screen {
	/* Background Image */
	body { overflow-x: hidden; }
	#mobile-logo { display: none; }
	#cover { position: fixed; top: -50%; left: -50%; width: 200%; height: 200%; }
	#cover_overlay { position: fixed; top: -50%; left: -50%; width: 200%; height: 200%; background: rgba(255,255,255,.4); }
	#cover img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; min-width: 50%; min-height: 50%;  }
	
	#page-fade { position: absolute; width: 980px; height: 100%; top: 0px; left: 50%; margin-left: -479px; background: url(/wp-content/themes/SASMHQ/images/body-fade.png) repeat-x; }
	
	#main.site-main { margin-top: 5px; margin-left: 0px; }
	#main a, #main a:visited { color: #6b9ac6!important; }
	#main a:hover { color: #7e5a9a!important }
	.site {
		margin-top: 80px; position: relative; z-index: 1!important; width: 100%; background: url(/wp-content/themes/SASMHQ/images/body-continue.png) center 100px repeat-y; 
	}
	#page-shadow { background: transparent; position: absolute; height: 75%; width: 980px; left: 50%; margin-left: -479px; box-shadow: 0px -40px 40px rgba(0,0,0,.2); }
	#page-inner { position: relative; width: 980px; left: 50%; margin-left: -490px; min-height: 600px; margin-top: 10px; } 
	.header-background { margin-left: -21px; margin-top: -80px; width: 984px; }
	.site-footer { padding-bottom: 100px; z-index: 20!important; background: url(/wp-content/themes/SASMHQ/images/body-foot.png) center top no-repeat; }
	.site-info { position: absolute; left: 50%; margin-left: -490px; z-index: 3; width: 980px; }
	.site-footer-background { position: absolute; left: 50%; margin-left: -502px; }
	
	#primary-navigation { position: absolute; font-size: 15px; bottom: 0px; left: 23px; width: 980px; padding-left: 10px; height: 42px; background: url(images/menu-bg.png) repeat-x; box-shadow: 0px 5px 5px rgba(0,0,0,.2); }
	.primary-navigation li { height: 42px; line-height: 42px; margin: 0px 0px 0px -3px!important; border-top: none; border-right: 1px solid rgba(0,0,0,.2); border-left: 1px solid rgba(255,255,255,.2)}
	.primary-navigation li ul li { padding: 0px 0px; margin: 0px 0px 0px 0px!important; border-bottom: 1px solid rgba(0,0,0,.2); border-top: 1px solid rgba(255,255,255,.2) }
	.primary-navigation ul ul { top: 42px; box-shadow: 3px 7px 7px rgba(0,0,0,.3); }
	.primary-navigation ul ul ul { box-shadow: 3px 3px 10px rgba(0,0,0,.4); margin-left: -10px; }
	.primary-navigation ul ul a { padding: 10px 20px 10px 10px; font-size: 12px;  }
	.header-main { padding-right: 0; width: 980px; position: relative; }
	
	.primary-navigation .menu-item-has-children > a { padding-right: 12px; }
	.primary-navigation .menu-item-has-children > a::after { -webkit-font-smoothing: antialiased; content: "\f502"; display: inline-block; font: normal 10px/1 Genericons; position: absolute; left: 13px; top: 32px; opacity: .6; vertical-align: text-bottom; }
	
	.primary-navigation .menu-item-has-children li.menu-item-has-children > a::after, .primary-navigation .menu-item-has-children li.page_item_has_children > a::after, .primary-navigation .page_item_has_children li.menu-item-has-children > a::after, .primary-navigation .page_item_has_children li.page_item_has_children > a::after { content: "\f501"; right: 8px; left: auto; top: 12px; }
	
	.search-toggle { top:166px; height: 42px; position: absolute; z-index: 1; right: 19px; border-left: 1px solid rgba(255,255,255,.2); border-right: 1px solid rgba(0,0,0,.1); background-color: rgba(107,154,198,.4); }
	.search-toggle:hover, .search-toggle.active { background-color: #6b9ac6;  }
	.search-toggle.active { border-bottom: 2px solid #6b9ac6; z-index: 5; }
	.search-box-wrapper { top: 208px; position: absolute; width: 350px; right: 19px; padding-left: 0px; background-color: red; } 
	.search-box { background-color: #6b9ac6; box-shadow: 3px 7px 7px rgba(0,0,0,.3); border-bottom: 1px solid rgba(0,0,0,.2);  border-right: 1px solid rgba(0,0,0,.1); border-top: 1px solid rgba(255,255,255,.2) }
	
	 
	.primary-navigation a { color: #333333!important; }
	.primary-navigation li li a { color: #ffffff!important; }
	.primary-navigation li { background: transparent; }
	.primary-navigation li li  { background: #6b9ac6!important; }
	.primary-navigation li li a:hover { background: #a7cce5!important; color: #333333!important; }
	.primary-navigation li:hover > a, .primary-navigation li.focus > a {  background: #6b9ac6!important; color: #ffffff!important; }
	.primary-navigation li ul li:hover > a, .primary-navigation li ul li.focus > a {  background: #a7cce5!important; color: #333333!important; }
	::selection { background: transparent; color: inherit; }
	.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a { color: #7e5a9a; }
	
	.header-sidebar { position: absolute; top: 120px; width: 600px; height: 30px; left: 242px; }
	.widget-title-header { float: left; display: inline; padding-right: 10px; padding-top: 4px!important; font-size: 14px!important; margin-top: 4px!important; color: #5b7da5; } 
	div#acurax_si_widget_simple.acx_smw_float_fix.widget-acx-social-icons-widget-3-widget { text-align: left!important; }
	
	.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta, 
	.site-content .entry-content, .page-content, .entry-header, .entry-title-posts { 
		padding: 20px!important; margin: 0px!important; width: 90%!important; max-width: 90%!important; left: 0px; background-color: transparent!important; }
	#main-content, #additional-content { float: left; width: 675px; min-height: 500px; margin: 20px 0px 0px 30px!important; background: rgba(255,255,255,.5); border: 1px solid rgba(107,154,198,.5); }
		.main-content-home, .additional-content-home { min-height: 200px!important; }
		.content-area { padding-top: 0px!important }
		.site-content { width: 675px; margin: 0px!important; background-color: transparent; max-width: 100%!important;  padding: 0px; }
			.entry-title, .entry-title-posts { text-transform: none; color: #7e5a9a; margin: 0 0 -10px 0; font-size: 24px; font-weight: normal; }
	#social-sidebar { position: relative; float: left; padding: 15px; height: auto; width: 210px; margin: 20px 0px 0px 20px!important; background: rgba(255,255,255,.5); border: 1px solid rgba(107,154,198,.5); }	
		.sasmhq-home-sidebar #social-sidebar { display: none; }
	#secondary { float: right; padding: 15px; min-height: 50%; width: 210px; margin: 20px 10px 0px 0px!important; background: rgba(255,255,255,.5); border: 1px solid rgba(107,154,198,.5); }	
		#menu-right-menu li, .cnm-menu-widget li { font-size: 13px; padding: 5px 0px 0px; margin-top: 1px; border-top: 0px solid rgba(175,175,175,.5) } 
			.cnm-menu-widget li.empty-item { border-top: none!important; padding: 0px!important; margin: 0px!important; } 
		.widget_contextual_nav_menu .widget-title { text-transform: none; color: #7e5a9a; margin: 0 0 -10px 0; font-weight: normal!important; font-size: 18px!important; } 
		.widget-area { color: #333333; }
	
	.content-sidebar { width: 100%!important; margin: 0px!important; min-height: 20px; padding: 1px 0px 0px; }
		.content-sidebar .widget .widget-title, h3.widget-title { border-top: none!important; color: #6b9ac6!important; font-size: 18px!important; font-weight: normal!important; margin: -8px 0 0!important; padding: 0!important; }		
		#social-sidebar .content-sidebar .widget .widget-title { border-top: none!important; color: #6b9ac6!important; font-size: 12px!important; font-weight: normal!important; margin: -4px 0 10!important; padding: 0 0 3px 0!important; }		
		.content-sidebar .widget { margin-bottom: 0px; }
		.content-sidebar div { margin-left: -3px; }
		.post-thumbnail { background: none!important; position: relative; height: 0px!important; }
		.post-thumbnail img { border: 1px solid grey; height: auto; width: auto; }
	
	.sasm_archive ul { list-style: none; margin: 3px 0px 0px; padding: 0px; }
	.sasm_archive li { margin: 0px; padding: 0px 0px 3px; border: none; color: #cccccc; }
	
	
	
	.sasmhq-home-sidebar h3 { color: #6b9ac6!important; line-height: 20px!important; border-bottom: 1px solid #6b9ac6; font-size: 18px!important; font-weight: bold!important; margin: -4px 0 10px!important; padding: 0 0 3px 0!important;	}
		.sasmhq-home-sidebar p { color: #666666; margin-bottom: 2px; }
		.sasmhq-home-sidebar p.simple-image { margin: 0px 0px 5px; }
		
	#home-mission { position: relative; background: #5b7da5; color: rgba(255,255,255,1); font-size: 12px; line-height: 14px; margin: 2px; padding: 15px;  }
	#home-mission .morelink { float: right; font-size: 12px; line-height: 14px; margin: 2px; padding: 2px; position: absolute; bottom: 2px; right: 2px; }
		#home-mission .morelink a, #home-mission .morelink a:visited { color: rgba(255,255,255,.8)!important; }
		#home-mission .morelink a:hover { color: rgba(255,255,255,1)!important; }
	
	.post .entry-title { font-size: 18px; }
	.post p { padding: 0px 20px; padding-bottom: 0px; margin-bottom: 10px!important; font-size: 14px; }
	.post .entry-meta { margin-left: -15px!important; background: transparent; }
	
	.navigation { margin: 20px; margin-bottom: 30px; padding: 20px 0px; border-top: 1px solid #aaaaaa; }
	
	.hentry { margin-bottom: 5px; }
	
	.feed-display { position: relative; margin: -5px 0px 0px 0px!important; padding: 0px 20px!important; width:290px; display: inline-block; padding: 0px; vertical-align: top; }
	.feed-display h3 { font-size: 16px!important; }
	.feed-header { margin-top: 0px; font-weight: bold!important; color: #7e5a9a;  }
	.feed-title { padding: 0px!important; font-size: 14px!important; line-height: 130%!important; font-weight: normal; margin-bottom: 5px; }
	.feed-content p, .feed-content a { padding: 0px!important; margin: 0px!important; font-size: 12px!important; line-height: 120%!important; }
	.feed-content a { position: relative; top: -5px!important; }
	#home-articles { margin-right: 10px!important; } 
	#home-updates { } 
	.feed-display .morelink { text-align: right; }
	
	.entry-content p { margin: 0px; padding: 0px!important; }
	
	a { text-decoration: none!important; }
	
	.addtoany_share_save_container { position: relative; display: inline-block; float: left; clear: both; margin: -3px 15px; }
	.post .addtoany_list a img { opacity: .5; }
	.post .addtoany_list a:hover > img { opacity: 1; }
	
	.main-content .addtoany_content_bottom { margin-left: 20px; }
	.main-content .addtoany_list::before { content: "Share This: "; font-size: 12px; color: #6b9ac6; margin-right: 3px; } 
	
	.sasm_next { float: right; }
	.sasm_previous { float: left; }
	
	.gfield_radio input { margin-left: 3px; }



@media screen and (max-width: 1000px) {
	
	.site, .page, body, #main, #page { width: 100%!important; }
	.site-header { max-width: 98%; }
	.page { background: none; }
	#main-content, #primary, #secondary, #content, #additional-content, #primary-sidebar, #page-inner { min-height: 0px; float: left; display: block; height: auto!important; width: 94%!important; margin: 0px;  }
	.site, .page { display: block; position: relative; }
	body { overflow: none; padding: 10px; }
	#cover, #page-shadow, #page-fade { display: none!important; }
	#main, #page { position: relative; left: 0px; }
	#page-inner { position: relative; left: 0px; margin-left: 0px;  }
	#primary, #secondary, #main-content, #additional-content, #primary-sidebar, #additional, .feed-display, .body-sidebar  { margin: 10px 0px!important; padding: 10px!important; }
	#primary-sidebar, .primary-sidebar, .feed-display { width: 95%!important; padding: 0px!important; }
	.widget { margin-bottom: 20px; }
	.feed-display h3 { margin-top: 0px; font-size: 18px!important; }
	#additional { display: none; }
	.site-footer { background: none; }
	.site-info { position: absolute; left: -8px; margin-left: 0px; z-index: 3; width: 100%;}

	#meteor-slideshow { width: 112%!important; left: -8px!important; top: -15px!important; }
	.meteor-slides .meteor-buttons { bottom: -35px!important; right: 0px!important; }
	.meteor-slides .meteor-clip { margin-bottom: 30px; overflow: visible; }
	.meteor-slides .meteor-slide-caption { bottom: -35px!important; left: -6px; width: 100%; background: 0px; color: rgba(85, 123, 159, 1); text-shadow: none; line-height: 100%; }

	.header-background img { display: none; }
	.header-main { width: 100%;   	}
	#primary-navigation { left: -2000px; background: none; box-shadow: none; width: 200%; padding-left: 24px; background: rgba(85, 123, 159, .95); top: 0px; height: 10000%; }
	.menu-home-container li a, .menu-home-container li { color: white!important; font-size: 16px!important; line-height: 120%!important; }
	.menu-home-container ul, .menu-home-container li { display: block; background: none!important; position: relative!important; height: auto!important; box-shadow: none!important; border: none!important; margin-bottom: 10px; }
	.menu-home-container ul ul { top: 0px; display: none; }
	.menu-home-container li li { background: none!important; border: none!important; }
	.current_page_item { }
	.current-menu-ancestor ul { display: block!important; margin-bottom: 20px; } 
	.primary-navigation .menu-item-has-children > a::after { top: 26px; left: 0px; }

	.header-sidebar { position: relative; top: 10px; width: 100%; height: 30px; left: -10px; }
		
	.search-toggle { top: 0px!important; right: -35px; border: 1px solid rgba(85, 123, 159, 1); }
	.search-box-wrapper { top: 42px!important; right: 3px;   }
	.search-box { box-shadow: none; border: 0px;  }
	
	.site-content .entry-content, .site-content .entry-header { width: 100%!important; padding: 0px!important; } 
	.site-content .entry-header { margin-bottom: 30px!important; } 
 
	.widget_contextual_nav_menu { display: none; } 
	#social-sidebar { position: relative; float: left; height: auto;  width: 94%; margin: 10px 0px 10px 2px!important; border: none; background: none; margin: 90%; padding: 0px; }	  
	#social-sidebar .content-sidebar { border: none; }

	#menu-toggle { 
		position: absolute; height: 42px; width: 46px; margin: 10px 0px 10px 2px!important; z-index: 300;
		border: 1px solid rgba(85, 123, 159, 1); background: rgba(107,154,198,.4) url(images/menu_trigger.png) center 4px no-repeat; margin: 90%; padding: 0px; top: -10px; right: 65px;
	}
	
	#mobile-logo { display: block; left: -6px; width: 370px; position: relative; }
}


